
html, body {
  height: 100%;
}

.App{
  display: flex;
  flex-direction: column;
  height: 100%;
}

.AppTop {
  flex-grow: 1;
}

.AppBottom {
  height: 50px;
  background-color: #282c34;
  color: white;
}

.ChatFrame {
  height: 100%;
  float: left;
  width: 80%;
  background-color: #282c34;
  color: white;
}

.ChatList
{
  height: 100%;
  float: left;
  width: 20%;
  background-color: #282c34;
  color: white;
}